{
  "id": 3376032,
  "name": "Herman Rothenberg, Appellant, v. Radtke Bros., Inc., Appellee. Armour and Company, Garnishee",
  "name_abbreviation": "Rothenberg v. Radtke Bros.",
  "decision_date": "1941-06-09",
  "docket_number": "Gen. No. 41,628",
  "first_page": "538",
  "last_page": "538",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 538"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 284,
    "ocr_confidence": 0.497,
    "sha256": "82a37fed14627030d0abd338ab215429f4a55970c60820299fcbbb0e6ceeb926",
    "simhash": "1:bdcd516d4aa923f3",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Herman Rothenberg, Appellant, v. Radtke Bros., Inc., Appellee. Armour and Company, Garnishee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "I. J. Berkson and Mayer Goldberg, for appellant; Charles T. Shanner, for appellees."
    ],
    "corrections": "",
    "head_matter": "Herman Rothenberg, Appellant, v. Radtke Bros., Inc., Appellee. Armour and Company, Garnishee.\nGen. No. 41,628.\nopinion filed June 9, 1941.\nI. J. Berkson and Mayer Goldberg, for appellant; Charles T. Shanner, for appellees."
  },
  "file_name": "0538-01",
  "first_page_order": 566,
  "last_page_order": 566
}
